.PHONY: help run test fmt

help:
	@echo "Targets:"
	@echo "  run             - run API"
	@echo "  test            - run tests"
	@echo "  fmt             - format Go code"

run:
	go run ./cmd/api

test:
	go test ./...

fmt:
	go fmt ./...

